/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "This will allow CCC to back up this application's data. You can change this later in System Settings > Privacy & Security.";
"NSContactsUsageDescription" = "This will allow CCC to back up this application's data. You can change this later in System Settings > Privacy & Security.";
"NSPhotoLibraryUsageDescription" = "This will allow CCC to back up this application's data. You can change this later in System Settings > Privacy & Security.";
"NSRemindersUsageDescription" = "This will allow CCC to back up this application's data. You can change this later in System Settings > Privacy & Security.";
"NSDesktopFolderUsageDescription" = "This will allow you to create a task that copies files to or from your Desktop folder, or to exclude files in that folder from a backup task. You can change this later in System Settings > Privacy & Security.";
"NSDocumentsFolderUsageDescription" = "This will allow you to create a task that copies files to or from your Documents folder, or to exclude files in that folder from a backup task. You can change this later in System Settings > Privacy & Security.";
"NSDownloadsFolderUsageDescription" = "This will allow you to create a task that copies files to or from your Downloads folder, or to exclude files in that folder from a backup task. You can change this later in System Settings > Privacy & Security.";
"NSRemovableVolumesUsageDescription" = "This will allow CCC to copy files to and from external devices. You can change this later in System Settings > Privacy & Security.";
"NSNetworkVolumesUsageDescription" = "This will allow CCC to copy files to and from network volumes. You can change this later in System Settings > Privacy & Security.";
"CCC Task Configuration" = "CCC Task Configuration";
